@charset "UTF-8";
/* CSS Document */
#container {
	width: 750px;  /* 最大幅である 800px より 20px 小さくすることにより、ブラウザクロームの使用が可能となり、水平スクロールバーが表示されなくなります */
	background: #FFFFFF;
	margin: 0 auto; /* 自動マージン（幅と連動）により、ページが中央揃えになります */
	text-align: left; /* この設定は body エレメントの text-align: center より優先されます。 */
}
#gnav {
	height:92px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#gnav ul {
	margin:0;
	padding:0 0 0 1px;
	list-style:none;
}
#gnav li {
	float:left;
	margin:0;
	padding:0
}
#mainContent {
	margin:0;
	padding: 0;
	height: auto;
	background-color: #FFF;
}
#footer {
	padding: 0;
	text-align:center;
	background-color: #88BCA7;
	clear: both;
}
#footer p {
	margin: 0; /* フッターの最初のエレメントのマージンを 0 に設定することにより、マージンの相殺（div 間のスペース）が回避されます */
	padding: 10px 0; /* このエレメントの余白により、マージンの相殺を発生させることなく、マージンの効果とまったく同じように、スペースが設定されます */
}
.clear {
	clear: both;
}
.exRight {
	text-align: right;
	margin: 0px;
}
.exCenter {
	text-align: center;
}
.exFont9 {
	font-size:10px;
	clear: both;
	margin: 0px;
	padding-top: 2px;
}



.clearfix:after{
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}
.clearfix{
    display:inline-block;
    min-height:1%;  /* for IE 7*/
}
/* Hides from IE-mac */
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

a img {
border-style:none;
}
#goHome {
	clear: both;
	width: 750px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	display: block;
}
.ind1em {
	text-indent: 1em;
}
.exFl {
	float: left;
	width: 2.5em;
}
